# Broken Roads 1.2.11059
# BID: D84426C8D6B8D947

ALL_FPS:
  # Kittehface.Framework20.ResolutionScaler_TypeInfo
  -
    type: evaluate_write
    address: [MAIN, 0x688C058, 0xB8, 0x10]
    address_unsafe: true
    value_type: float
    value: FRAMETIME_TARGET